=== debian/changelog ===
purple-mm-sms (0.1.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:19:50 +1100

purple-mm-sms (0.1.7-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:45:06 +0000

purple-mm-sms (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 03 Aug 2020 16:22:13 +0200

purple-mm-sms (0.1.6-1) unstable; urgency=medium

  [ Mohammed Sadiq ]
  * debian: Add gbp.conf

  [ Arnaud Ferraris ]
  * New upstream version 0.1.6
  * d/control: switch maintainer to team address
  * d/control: bump debhelper-compat version
  * debian: add upstream metadata file

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Thu, 23 Jul 2020 12:30:59 +0200

purple-mm-sms (0.1.4-1) unstable; urgency=medium

  * Initial Debian release (Closes: #960417)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 12 May 2020 13:32:08 +0200
