=== debian/control ===
Source: purple-mm-sms
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libpurple-dev,
 modemmanager-dev,
 libmm-glib-dev,
Standards-Version: 4.5.0
Homepage: https://source.puri.sm/Librem5/purple-mm-sms
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/purple-mm-sms
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/purple-mm-sms.git
Rules-Requires-Root: no

Package: purple-mm-sms
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 modemmanager,
Description: libpurple plugin for SMS
 Plugin for libpurple which adds the ability to communicate via
 SMS using ModemManager.
