=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/purple-mm-sms.*\.tar\.gz/purple-mm-sms-$1\.tar\.gz/g \
  https://source.puri.sm/Librem5/purple-mm-sms/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
